import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles(function (theme) { return ({
    enabled: {
        color: theme.palette.primary.main
    },
    closeIcon: {
        position: 'absolute',
        right: '3px',
        bottom: '3px',
        transform: 'scale(0.5)'
    },
    button: {
        padding: '11px'
    }
}); });
